.has-photo-section {
        display:grid;
        grid-template-columns:1fr 1fr;
    gap:40px;

    .embeddedModule {
        margin-top:0;
    }
        .hero__plate {
            grid-area:1 / 1 / 2 / 2;
            max-width:unset;
        }
        .embeddedModule {
            grid-area:2 / 1 / 3 / 2;
        }
        .worship-portrait {
            grid-area:1 / 2 / 3 / 3;
        }
    @media screen and ( width < 901px ) {
        grid-template-columns:1fr;
        .hero__plate {
            grid-area:unset;
            max-width:unset;
        }
        .embeddedModule {
            grid-area:unset;
        }
        .worship-portrait {
            grid-area:unset;
        }
    }
}